<?php
if(!isset($_GET['url'])) $_GET['url'] = '';
switch($_GET['url']) {
case '':
include "home.php";
break;
case 'servicii-funerare-complete-giurgiu':
include "servicii.php";
break;
case 'foto-servicii-funerare-complete-giurgiu':
include "foto.php";
break;
case 'contact-servicii-funerare-complete-giurgiu':
include "contact.php";
break;
}
?>
